﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea
{margin:0;padding:0;border:0;outline:0;font-size:12px;font-weight:normal;vertical-align:top;background:transparent;outline:none;}
html, body {
background:#fff;
font-family:"Tahoma";
margin: 0;
padding: 0;
}
noscript{z-index:88; position:relative; top:0;}
object{z-index:88; position:relative;}
embed{z-index:88; position:relative;}

b {font-weight:bold;}
i {font-style:italic;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
table {border-collapse:collapse;border-spacing:0;}
a, span {vertical-align:baseline;}
img {vertical-align:top;text-decoration:none;}
a {text-decoration:none; color:#000;}
.norepeat{background-repeat: no-repeat;}
.repeatx{background-repeat: repeat-x;}
.norepeat_sol{background-repeat: no-repeat;background-position: left;}
img {border:none;}
a:active, a:focus {outline: 0; border:none;}
button, input[type="reset"], input[type="button"], input[type="submit"] {outline : none;} 
a:active{outline: none;}
a:focus{-moz-outline-style: none;}
input:focus{outline:none;}
.aralik5{font-size: 5px;height: 5px;}
.clr{clear:both;}
.text_shadow{text-shadow: #FFFFFF 1px 1px;}
input[placeholder], [placeholder], *[placeholder] { color:#4f4f4f !important;}

.fleft{float:left;}
.fright{float:right;}
.aleft{text-align:left;}
.acenter{text-align:center;}
.aright{text-align:right;}
.nobg{background:none !important;}
.nopad{padding:0px !important;}

.son_icerik{margin-right:0px !important;}
.ilk_icerik{margin-left:0px !important;}
.mh600{min-height:600px;}
.mh400{min-height:400px;}
.mh300{min-height:300px;}
@font-face {font-family:'Roboto Condensed'; font-style:normal; font-weight:300; src:local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/b9QBgL0iMZfDSpmcXcE8nCj3Mi2hOMP9GNHlaDA9WRI.woff) format('woff');}
@font-face {font-family: 'Roboto Condensed'; font-style:normal; font-weight:400; src:local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/Zd2E9abXLFGSr9G3YK2MsK8NE7_Gi-Xz52ZQ_AwfA78.woff) format('woff');}
@font-face {font-family:'Roboto Condensed'; font-style:italic; font-weight:400; src:local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/BP5K8ZAJv9qEbmuFp8RpJSbgbeQlMzXi74o-QKBHk5k.woff) format('woff');}


/*----- Temel Katmanlar -----*/
.cerceve1{width:960px; min-width:960px; margin-left:auto; margin-right:auto; }
.cerceve2{width:960px; min-width:960px; left:50%; right:50%; margin-left:-480px;}
.cerceve3{width:960px; min-width:960px; float:left;}
.cerceve4{width:960px; min-width:960px; float:right;}
.cerceve5{width:920px; min-width:920px; margin-left:auto; margin-right:auto; }


header,footer,section{display: block;}
section{margin-top:25px; background:#FFF; padding:23px;}

header{height:210px; background:#fff4e8; width:100%; position:relative;font-family:'Roboto Condensed';}
header h1{display:block; height:140px; width:175px; margin:0px auto 0px auto;}
nav {width:100%; height:70px; background:url('../images/menubg.jpg') repeat-x center top; }
header nav ul{width:960px; display:block; margin:0px auto 0px auto;}
header nav ul li{display:inline-block; width:120px; text-align:center; line-height:70px; padding:0px 19px 0px 19px;}
header nav ul li a{display:block; font-size:20px; line-height:70px; font-weight:400; color:#FFF; -webkit-transition:all 0.5s ease; transition:all 0.5s ease; text-shadow:1px 1px 1px rgba(58,39,25,0.1);}
header nav ul li a:hover{color:#cdbfad;}
header .hizli_iletisim{position:absolute; left:50%; right:50%; top:20px; margin-left:240px; width:230px;  line-height:30px; font-size:14px; display:block;}
header .header_mesaj{position:absolute; left:50%; right:50%; top:49px; margin-left:-450px; width:400px;  line-height:30px; font-size:14px; display:block;}


#slider{width:100%; height:575px; margin:0px; background:#fff url('../images/slayt.png') repeat-x center bottom; position:relative; overflow:hidden;}
#slider .slider_bg{width:100%; height:370px; position:absolute; overflow:hidden;}

#slider ul.slider{width:600px; height:600px; position:absolute; top:-100px; left:50%; right:50%; margin-left:-300px; background:#ccc; overflow:hidden; border-radius:50%; border:5px solid #fff;}
#slider ul.slider li{width:600px; height:600px; overflow:hidden;}

#slider_geri{position:absolute; left:50%; right:50%; margin-left:-370px; top:175px; width:50px; height:50px; display:block; z-index:9; background:url('../images/prev1.png') no-repeat center center;}
#slider_ileri{position:absolute; left:50%; right:50%; margin-left:330px; top:175px; width:50px; height:50px; display:block; z-index:9; background:url('../images/next1.png') no-repeat center center;}

#slider .slogan{width:900px; text-align:center; line-height:48px; position:absolute; bottom:10px; left:50%; right:50%; margin-left:-430px; font-size:40px; color:#FFF; 
text-shadow:3px 3px 3px rgba(0,0,0,.4); font-family:'Roboto Condensed'; font-weight:300;}


/*----- SECTION -----*/

section h2{border-bottom:5px solid #d0d0d0; margin:0px 0px 10px 0px; padding:0 0 0 27px; line-height:40px; color:#091F29; font-size: 24px; font-weight:400; font-family:'Roboto Condensed';}
section h2 a{line-height:30px; color:#091F29; font-size:14px; font-weight:700; font-family:'Roboto Condensed';}
section h2 a:hover{color:#555;}
section h2 span{display:inline-block; font-size:10px;}
section h3{border-bottom:1px solid #d0d0d0; margin:0px 0px 10px 0px; padding:0 0 0 15px; line-height:30px; color:#091F29; font-size:15px; font-weight:600; font-family:'Roboto Condensed'; text-align:center;}
section h3 span{font-weight:normal;  line-height:30px; display:inline-block;}
section h3 a{line-height:30px; color:#091F29; font-size:13px; font-weight:700; font-family:'Roboto Condensed';}
section h3 a:hover{color:#555;}

section h4{border-bottom:1px solid #d0d0d0; margin:0px 0px 10px 0px; padding:0 0 0 15px; line-height:30px; color:#091F29; font-size:15px; font-weight:600; font-family:'Roboto Condensed'; text-align:left;}
section h4 span{font-weight:normal;  line-height:30px; display:inline-block;}
section h4 a{line-height:30px; color:#091F29; font-size:13px; font-weight:700; font-family:'Roboto Condensed';}
section h4 a:hover{color:#555;}

section h6{color:#606569; font-size:20px; line-height:20px; padding:0px 0 20px 0; font-family:'Roboto Condensed'; font-weight:400;}



.anasayfa_madde{width:225px; display:inline-block; height:270px; font-family:'Roboto Condensed'; margin-right:20px; margin-bottom:20px; position:relative;}
.anasayfa_madde p{position:absolute; background:#000; top:125px; width:225px; height:125px; display:block; z-index:1;}
.anasayfa_madde span{background:#fff; width:215px; display:inline-block; height:215px; overflow:hidden; border:5px solid #fff; border-radius:50%; position:absolute; z-index:2; top:0px;}
.anasayfa_madde span img{width:215px; height:215px;}
.anasayfa_madde a{display:block; background:#000; color:#FFF; font-size:18px; width:100%; text-align:center; line-height:45px; position:absolute; top:225px; z-index:2;}
section .anasayfa_madde:last-child{margin-right:0px;}

.sayfa_yazilari{padding:10px 20px 10px 20px; color:#171819; font-family:'Roboto Condensed'; font-size: 15px;  line-height: 20px; font-weight:300;}
.sayfa_yazilari b{font-family:'Roboto Condensed'; font-size:inherit; font-weight:400;  color:#171819;}
.sayfa_yazilari strong span{font-family:'Roboto Condensed'; font-size:inherit; font-weight:bold; color:inherit;}
.sayfa_yazilari strong{font-family:'Roboto Condensed'; font-size:inherit; font-weight:400;  color:#171819;}
.sayfa_yazilari a{font-family:'Roboto Condensed'; font-size:inherit; font-weight:400;  color:#171819;}
.sayfa_yazilari a:hover{text-decoration:underline;}
.sayfa_yazilari img{max-width:920px;}
.sayfa_yazilari table{width:100%;}
.sayfa_yazilari table td{padding:2px 0px 2px 20px;}
.sayfa_yazilari ul{margin:10px 0 10px 20px; display:block; }
.sayfa_yazilari ul li{margin:5px 0 5px 10px; font-family:'Roboto Condensed'; font-size: 14px; line-height:25px; display:block;}
.sayfa_yazilari ul li:before {
	display:inline-block;
	font-size:19px;
    content: "• ";
    color:#171819;
	padding-right:10px;
}
.sayfa_yazilari2 {padding:10px 20px 10px 20px; color:#51565b; font-family:'Roboto Condensed'; font-size: 14px;  line-height: 20px; font-weight:400;}
.sayfa_yazilari2 a{font-family:'Roboto Condensed'; font-size:inherit; font-weight:400;  color:#F86924;}
.sayfa_yazilari2 a:hover{text-decoration:underline;}

.uyari{padding:200px; font-size:12px; font-weight:bold; color:#666; display:block; text-align:center;}
.sayfa_fotograf{float:left; clear:right; margin:4px 15px 15px 0px; padding:5px; width:200px; height:150px; border:1px solid #fff; overflow:hidden;}
.sayfa_fotograf img{max-width:200px;}

.sayfa_fotograf2{float:left; clear:right; margin:4px 15px 15px 0px; border:1px solid #fff; width:150px;}




/*----- iletisim -----*/
.iletisim_tablo{padding-top:10px; margin-bottom:20px;}
.iletisim_tablo table{width:920px; border-spacing:0px;}
.iletisim_tablo table td{border-bottom:dotted 1px #c1c1c1; font-size:13px; color:#272727; text-align:left; line-height:24px; padding:7px 5px 7px 5px; font-family:'Roboto Condensed';}
.iletisim_tablo table td b{color:#272727; font-size:14px; font-family:'Roboto Condensed'; font-weight:400;}
.iletisim_tablo table td a{color:#272727; text-decoration:underline; font-family:'Roboto Condensed';}
.iletisim_baslik{padding-left:0px; font-family:'Roboto Condensed';}
.iletisim_resim{width:40px; text-align:center;}
.iletisim_resim img{width:24px; margin-left:15px;}
.iletisim_cift_nokta{width:10px;}
.iletisim_harita{padding:10px; text-align:center;}
.iletisim_harita iframe{display:block; border:2px dotted #b9b9b9;}

.iletisim_formu {padding-top:10px; margin-bottom:20px; }
.iletisim_formu table{width:920px; border-spacing:0px;}
.iletisim_formu table td{border-bottom:dotted 1px #c1c1c1; font-size:13px; color:#272727; text-align:left; line-height:24px; padding:7px 5px 7px 5px; font-family:'Roboto Condensed';}
.iletisim_formu table td b{color:#272727; font-size:14px; margin-top:3px; font-family:'Roboto Condensed'; font-weight:400;}
.iletisim_formu_aciklama{text-align:center;  padding-bottom:10px; font-size:12px;}
.iletisim_formu label{ margin-left:10px; font-size:11px; color:#F00;}
.iletisim_formu input{height:28px; margin:1px; padding-left:5px; width:220px; border: 1px solid #c1c1c1; color:#4f4f4f; font-size:12px; border-radius:5px;}
.iletisim_formu textarea{height:98px; width:720px; padding-left:5px; padding-right:5px; padding-top:9px; padding-bottom:9px; border: 1px solid #c1c1c1; color:#4f4f4f; 
font-size:12px; resize: none; border-radius:5px;}
.iletisim_formu input[type="submit"]{height:28px; margin:1px 0 1px 0; padding-top:2px 0 2px 0; border: 1px solid #3d2d26; color:#fff; 
font-size:13px; font-weight:bold; background:#3d2d26; width:100px; border-radius:5px; transition: border .5s ease-in-out, background .5s ease, color .5s ease ; font-family:'Roboto Condensed';}
.iletisim_formu input[type="submit"]:hover{background:#fff; color:#3d2d26;}


.ilan_madde{padding:10px 0 10px 0; border-bottom:1px dotted #d0d0d0;}
.ilan_madde p{width:35px; line-height:40px; float:left; color:#F86924; padding-left:10px;}
.ilan_madde span{display:block; color:#333; float:left; width:455px; margin-left:10px;}
.ilan_madde span b{display:block; color:#15a8f4; padding-bottom:8px;}

/*----- Sayfalama -----*/
.sayfalama_bar{margin-top:15px; text-align:center;}
.sayfalama_bar span{margin-top:15px; text-align:center; width:15px; height:15px; display:inline-block;}


.sayfalama{display:inline-block; line-height:20px; height:20px; width:20px; background:#fff; color:#1e8bc3; margin:0px 5px 0px 5px; border-radius:50%; text-align:center; border:2px solid #d2d2d2; color:#1e8bc3; font-size:11px; transition: border .5s ease-in-out, background .5s ease, color .5s ease;}
.sayfalama:hover{background:#1e8bc3; border:2px solid #1e8bc3; color:#fff;}
.sayfalama_aktif{display:inline-block; background:#1e8bc3; border:2px solid #1e8bc3; color:#fff; line-height:20px; height:20px; width:20px; border-radius:50%;}

.yatay_cizgi{height:1px; color:#fff; border-top:1px dotted #cccccc; display: block;}

.sayfa_resimler{padding: 10px 20px;}
.sayfa_resimler a{display:inline-block; width:160px; height:100px; overflow:hidden; margin:10px 10px 0px 0px; border:1px solid #fff; background:#fff;}
.sayfa_resimler a img{width:160px;}

.menu_link{display:inline-block; width:250px; border:1px dotted #B4B4B4; line-height:45px; padding:0px 15px 0px 15px; font-family:'Roboto Condensed'; font-weight:400; 
font-size:14px; margin:15px 10px 5px 10px;}
.menu_link:hover{border:1px dotted #646464;}


/*----- FOOTER -----*/

footer{background:#000 url('../images/footer.png') repeat-x bottom center; margin-top:25px; padding-bottom:30px;}
footer ul{float:right; width:660px;}
footer ul li{float:right; margin-right:25px; line-height:40px; font-family:'Roboto Condensed';}
footer ul li a{line-height:40px; font-family:'Roboto Condensed'; color:#7a7a7a;}
footer ul li a:hover{color:#ddd;}

footer p.copyright{color:#748086; float:left; width:400px; line-height:43px; font-size:13px; font-family:'Roboto Condensed'; margin-left:20px;}
footer p.copyright a{color:#748086;}

footer p.sosyal{float:right; margin-right:20px;}
footer p.sosyal a{display:inline-block; margin:5px 0px; clear:both; width:30px; height:30px;}
footer p.sosyal a span.hover{position: relative; top:0px; display: block; height: 30px; width: 30px; }

footer p.sosyal a.facebook{background:url("../images/facebook.png") no-repeat; margin-right:10px;}
footer p.sosyal a.facebook span.hover{background:url("../images/facebook0.png") no-repeat;}

footer p.sosyal a.twitter{background:url("../images/twitter.png") no-repeat; margin-right:10px;}
footer p.sosyal a.twitter span.hover{background:url("../images/twitter0.png") no-repeat;}

footer p.sosyal a.instagram{background:url("../images/instagram.png") no-repeat; margin-right:10px;}
footer p.sosyal a.instagram span.hover{background:url("../images/instagram0.png") no-repeat;}

footer p.sosyal a.yemeksepeti{background:url("../images/yemeksepeti.png") no-repeat;}
footer p.sosyal a.yemeksepeti span.hover{background:url("../images/yemeksepeti0.png") no-repeat;}


.popup_cerceve{position:fixed; display:block; background:rgba(0,0,0,.5); left:0px; top:0px; z-index:999; width:100%; height:100%;}
.popup_icerik{position:absolute; left:50%; right:50%; width:600px; max-height:600px; margin-left:-304px; background:#FFF; top:150px; 
border:10px solid #f0f0f0; border-radius:30px; overflow:hidden;}
.popup_yazi{padding:60px 20px 60px 20px; font-size:18px; font-family:'Roboto Condensed'; font-weight:400;}
.popup_yazi div{font-size:18px; font-family:'Roboto Condensed'; font-weight:400;}
.popup_yazi li{font-size:18px; font-family:'Roboto Condensed'; font-weight:400;}
.popup_yazi a{font-size:18px; font-family:'Roboto Condensed'; font-weight:400; text-decoration:underline;}
.popup_yazi b{font-size:18px; font-family:'Roboto Condensed'; font-weight:800;}
.popup_yazi span{font-size:18px; font-family:'Roboto Condensed'; font-weight:400;}
.popup_yazi p{font-size:18px; font-family:'Roboto Condensed'; font-weight:400;}



.popup_kapat{width:40px; line-height:40px; font-size:16px; background:#fff; border-radius:50%; text-align:center; display:block; color:#000; 
position:fixed; left:50%; right:50%; top:105px; margin-left:305px;}
.popup_kapat:hover{background:#000; color:#fff;}